f/* stylelint-disable selector-list-comma-newline-after */

/* main content
-------------------------------------------------- */
.logo_text {
  width: 100%;
  color: #336699; font-weight:600;
  text-align: center; font-size: 1.0em;
}

.logo_text a {
  width: 100%;
  color: #336699; font-weight:600;
  text-align: center; font-size: 1.0em;
}

.form-title {
  font-size: 3.0rem; font-weight: 600; line-height: 1.5; color: #008837; background-color: #fff;
}

.form-member-submit {
  font-size: 1.5rem; font-weight: 300; color: #FFFFFF; background-color: #336699;
  display: block;
  width: 80%;
  height: 50px;
  padding: 5px;   padding-top: 5px;   padding-bottom: 5px;
  background-image: none;
  border: 0px solid #ccc;
  border-radius: 5px;
}

#Table1 {
	width:800px; background-color: #FFFFFF;
	padding:1px; border-spacing:0px; 
	border:0 solid; border-color:#DDDDDD; 
	border-collapse:collapse;
	font-size: 13px; color:#000000;  font-weight: 400; text-align: left; line-height: 1.5; letter-spacing: 0em
}

#Table1 td {font-size : 11pt; font-weight: 400; border-left: 0px solid #DDDDDD; border-right: 0px solid #ddd;}

#Table2 {
	width:800px; background-color:#AAAAAA;
    border-collapse: separate;
    border-spacing: 1px;
	}
	
.Table_Title {
	width: 100%; background-color:#FFF; color: #000;
    border-collapse: separate; border-spacing: 1px; border: 1px; border-color: #F00;
	text-align: right; font-size: 1.2em;
	}

.Table_Right {
	width: 100%; background-color:#FFF; color: #000;
    border-collapse: separate; border-spacing: 1px; border: 0px solid; border-color: #000;
	text-align: right; font-size: 1.2em;
	}

.align_right {
	text-align: right;
	}

#Table3 {
	width:800px; background-color:#FFFFFF;
    border:1 solid; border-color:#000000; border-collapse: separate; border-spacing: 1px;
	}

	.tr1{background:#EEEEEE; border-top: 2px solid #336699; border-bottom: 1px solid #336699;}
	.tr2{color: #000000; background-color: #5C85AD; text-align: center; line-height: 2.5; border-bottom: 1px solid #DDDDDD;}
	.tr3{background:#FFFFFF; text-align: center; line-height: 2.0; border-bottom: 1px solid #DDDDDD;}

#Table_area {
	width:100%; background-color: #FFFFFF;
	padding:2px; border-spacing:1px; 
	border:1px solid; border-color: #AAAAAA;  border-bottom: 1px solid #ddd;
	border-collapse:collapse;
	font-size: 11px; font-color: #000000; color:#000000; font-weight: 400; text-align: center; line-height: 2.0; letter-spacing: 0em
}

	.Table_area_tr1{background:#DDDDDD; height:40px; border-top: 2px solid #336699; border-bottom: 1px solid #336699; line-height: 2.0; font-size: 12px; font-color: #FF0000;}
	.Table_area_tr2{background:#FFFFFF; height:35px; border-bottom: 1px solid #336699; line-height: 2.0;}
	.Table_area_td1{border-right: 1px solid #336699;}
	.Table_area_td2{border-right: 1px solid #336699; font-size: 12px; font-color: #FF0000;}

.text1 {font-size: 2.0em; color: #FFFFFF; font-weight: 800;}
.text2 {font-size: 1.5em; color:#FFFFFF; font-weight: 800;}
.text3 {font-family:Malgun Gothic; font-size:10pt; font-weight:bold;}

.Info {
	font-family:Malgun Gothic; font-size:12pt; font-weight:Bold; color:#000000;  line-height: 1.5; letter-spacing: 0.1em; word-spacimng: 2.5em;
}

.Search_text1 {
	padding: 0rem 0rem; color: #000000;
	font-size: 25px;  font-weight: Bold; text-align: center; line-height: 1.2; letter-spacing: 0em
}
.Search_text2 {
	padding: 0rem 0rem; color: #FFF;
	font-size: 19px;  font-weight: Bold; text-align: center; line-height: 1.5; letter-spacing: 0em;
}

.img-middle {
        max-width: 100%; text-align:center; align: center;
}
.test {
        width: 100%; margin-left: -10px;
        background-color: #FFF;
}
.tel-group {
        width: 100%; text-align:left;
        background-color: #FFFFFF;
        margin-top: 5px; border: 1px solid; border-color:#CCCCCC;
		font-size: 100%;  vertical-align: bottom;
		display: inline-block;
		position:relative;
        border-top-left-radius : 5px;
        border-top-right-radius : 5px;
        border-bottom-right-radius : 5px;
        border-bottom-left-radius : 5px;
}
.tel-group-title {
        width: 100%; text-align: center; line-height: 2.0;
        color: #FFFFFF; background-color: #336699;
        margin-top: 0px; border: 0px solid; border-color:#CCCCCC;
		font-size: 1.6em;  vertical-align: bottom;
		display: inline-block;
		position:relative;
}
.tel-group-content {
        text-align:left; line-height: 2.0;
        color: #000000; background-color: #FFFFFF;
        margin-left: 10px; border: 0px solid; border-color:#CCCCCC;
		font-size: 1.25em;  vertical-align: bottom;
		display: inline-block;
		position:relative;
}

.Subject {
        width: 100%; height: 30px; text-align:left; line-height: 2.0;
        background-color: #FFFFFF;
        margin-top: 5px; border: 1px solid; border-color:#008837;
		font-size: 100%;  vertical-align: bottom;
		display: inline-block;
		position:relative;
        border-top-left-radius : 3px;
        border-top-right-radius : 3px;
        border-bottom-right-radius : 3px;
        border-bottom-left-radius : 3px;
}

.Search_box1 {
        width: 100%;
        background-color: #FFFFFF;
        margin: 2px; margin-bottom: 7px; border: 1px solid; border-color:#BBBBBB;
		display: inline-block;
		position:relative;
}

.login_box {
        margin-top: 35px; margin-bottom: 7px; border: 0px solid; border-color:#BBBBBB;font-color: #FFFFFF; color: #FFFFFF;
		position:relative;
}
.login_box1 {
        border: 0px solid; border-color:#BBBBBB; font-color: #FFFFFF; color: #FFFFFF;
		display: inline;
}
.login_box2 {
        background-color: #FFFFFF;
        margin: 2px; border: 1px solid; border-color:#BBBBBB;
		display: inline;
}

.login {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-align: center;
  align-items: center;
  font-color:#FF0;
}

.nav_menu {
        font-size: 1.2em; font-weight: 800; color: #336699; margin-left: 20px;
}

.nav_menu:link {
        color: #000;
}
.nav_menu:hover {
        font-size: 1.3em; color: #636;
}

.form-control {
  height: calc(1.2em + 0.5rem + 2px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.maker_image {
	margin : 1px;	
}
.form-control2 {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-name-text {
  font-size: 1.05rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
}

.col-form-label {
	valign: middle;
}

.form-search {
  height: calc(1.0em + 0.2rem + 2px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-inline {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-align: right;
  align-items: right;
  margin-top: 20px;
}

.btn1 {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.25rem 0.25rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-primary {
  font-size: 1em; font-weight: 800;
}

.Gis_image {
  margin: 10px 0 10px; text-align: center; align: center;
  border-bottom: 1px solid #eee;
}

@media (min-width: 576px) {
  .search {
    padding: 0rem 0rem;
  }
}

.search-fluid {
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}

/*--------------------------------------------------------------
# Goods
--------------------------------------------------------------*/
.top{
        text-align: center;
        width: 100%;; font-color: #F00;
        margin: 0px; border: 0px solid; border-color: #9CC;
    }

.goods_image{
        text-align: center;
        width: 90%;; font-color: #F00; font-weight: 800; font-size: 1.2em;
        margin: 0px; border: 1px solid; border-color: #CCC;
        border-radius: 2px 2px 2px 2px;
    }

.goods_title {
	margin-top: 5px; text-align: center;
}
.align-center1 {
	background-color: #000;
	text-align: center; font-size: 1.2em; font-color: #FF0; font-style: Bold;
}


    .Box1{
        background-color: #FFFFFF; width: 100%;;
        margin: 3px; border: 1px solid; border-color: #9CC;
        border-radius: 5px 5px 5px 5px ;
    }
    .Box1_image{
        margin: 3px;
    }
    .Box1_text{
        margin-top: 7px; line-height:150%; vertical-align:bottom; color: #000; font-size: 13px; font-weight: 600;
    }
    .Box2{
        background-color: #FFFFFF; text-align: center;
        width: 100%;; font-color: #000;
        margin: 5px; border: 1px solid; border-color: #9CC;
        border-radius: 2px 2px 2px 2px ;
    }
    .Box2_image{
        margin: 4px;
    }
    .Box2_text a{
        text-align:center; margin-top: 5px; font-size: 1.0em; font-weight: 600; color: #000;
    }
    .Box2_text a:hover{
        font-size: 1.1em; font-weight: 600; color: #06F;
    }
	
    .Box3 {
        background-color: #FFFFFF;
        width: 100%; text-align: center;
        margin: 2px; border: 1px solid; border-color: #9CC;
		box-shadow: 5px 10px 5px #66C;
    }
	.Title100 {
		color: #00C; font-size:24px; font-weight: 800; line-height: 120%;
	}
	.Title101 {
		color: #00C; font-size: 15px; font-weight: 600; line-height: 120%;
	}
	
	.Title200 {
		color: #000; font-size: 18px; font-weight: 800; line-height: 120%;
	}
	.Title201 {
		color: #333; font-size: 15px; font-weight: 600; line-height: 120%;
	}

.Tel_box {
        width: 210px; text-align:center;
        background-color: #FFFFFF;
        margin: 0px; border: 1px solid; border-color:#CCCCCC; line-height:0px;
        border-top-left-radius : 5px;
        border-top-right-radius : 5px;
        border-bottom-right-radius : 5px;
        border-bottom-left-radius : 5px;
		display: inline-block;
}

.Item_box {
        width: 100%;
        color:#000;
		font-size: 15px;  font-weight: Bold; text-align: center; vertical-align: bottom; line-height: 2.5; letter-spacing: 0em;
        margin-top: 3px; margin-bottom: 3px; margin-left: 0px; border: 0px solid;
        border-top-left-radius : 5px;
        border-top-right-radius : 5px;
        border-bottom-right-radius : 5px;
        border-bottom-left-radius : 5px;
		display: block;
		position:relative;
}
.Item_box :hover {
        width: 100%;
        background-color: #FF0; color:#F00;
}
.Item_box :active {
        width: 100%;
        background-color: #F00; color:#FF0;
}

    .radius1{
        background-color: #FFF;
        width: 80%;;
        margin: 0px; border: solid; text-align: center;
        border-radius: 3px;
     }

    .radius2{
        background-color: #fff;
        width: 95%; align:center; text-align:center;
        margin-top: 10px; border: 1px solid; border-color:#CCCCCC;
        border-top-left-radius : 5px;
        border-top-right-radius : 5px;
        border-bottom-right-radius : 5px;
        border-bottom-left-radius : 5px;
    }
	
    .radius2_image{
        text-align:center; margin-top: 5px;
    }
	
    .radius3{
        background-color: #fff;
        width: 210px; height: 270px; align:center; text-align:center;
        margin-top: 10px; border: 2px solid; border-color:#99CCCC;
        border-top-left-radius : 5px;
        border-top-right-radius : 5px;
        border-bottom-right-radius : 5px;
        border-bottom-left-radius : 5px;
    }
	
    .radius3_image{
        align:center; text-align:center; margin-top: 5px;
    }
.bgcolor{background-color:#F00;}
.align_center{text-align: center;}

.bg336699{background-color:#FF0;}
.border1{border: 2px solid; border-color:#FFB03B;}